*{
    box-sizing: border-box;
}
table{
    margin: auto;
    height: 600px;
    width: 600px;
}
.line-1{
    background-color: rgb(66, 255, 255);
}
.line-2{
    background-color: rgb(209, 152, 81);
}
.witeli{
    background-color: red;
}
.lurji{
    background-color: blue;
}
.mwvane{
    background-color: green;
}
.yviteli{
    background-color: yellow;
}